use popher::mix as lol;
use popher::PrimaryColor;
use popher::SecondaryColor;

fn main() {
    let red = PrimaryColor::Red;
    let yellow = PrimaryColor::Blue;
    if lol(red, yellow) == SecondaryColor::Orange {
        println!("CORRECT");
    }

}
